@charset "UTF-8";

/* group layout
----------------------------------------------------------------------*/

div#container {
	position: relative;
	width: 980px;
	height: auto !important; 
	height: 70%;
	min-height: 70%;
	margin: 0 auto;
	text-align: left;
}

body > div#container {
	height: auto;
}

div#header {
	position: relative;
	width: 980px;
	height: 208px;
	margin: 0 auto;
	text-align: left;
}

div#global-nav {
	position: relative;
	height: 43px;
	overflow: hidden;
}

/* IE6,7用 */

*+html body div#global-nav {
	height: 44px;
}

* html body div#global-nav {
	height: 44px;
}

/* ここまで */

div#wrapper {
	clear: both;
	width: 980px;
	height: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
}

div#contents {
	display: inline;
	float: right;
	width: 780px;
}

div#side {
	display: inline;
	float: left;
	width: 195px;
	margin-top: 5px;
	text-align: center;
}

div#mainbox_bottom {
	float:left;
}

div#footer_wrap {
	margin: 0 auto;
	padding: 10px 0px 20px 0px;
	width: 980px;
	height: 199px;
}

div#footer-bottom {
	width: 980px;
	margin: 0 auto;
	background: #33cc33;
}